<!DOCTYPE html>
<html>
	<head>
		<meta charset="UTF-8">
		<meta http-equiv="Content-Security-Policy" content="default-src 'self'">
		<title>XKeys Device Finder</title>
		<link rel="stylesheet" href="../styles/common.css">
	</head>
	<body>
		<!-- FIND DEVICES -->
		<div id="findDevicesButtonHolder">
			<button id="findDevicesButton" class="buttons">Find devices</button>
		</div>
		<div id="deviceListHolder" class="radio-button">
		</div>

		<!-- DEVICE INFO -->
		<div id="infoButtonHolder">
			<button id="infoButton" class="buttons">Device info</button>
		</div>
		<div id="infoAreaHolder" class="infoarea">
			<textarea id="infoArea" name="infoArea" class="infoarea" rows="1" cols="50" disabled></textarea>
		</div>

		<!-- DEVICE DATA -->
		<div id="readClearDataButtonHolder" class="readClearDataButtonHolder">
			<div class="alignButtonLeft">
				<button id="readDataButton" class="buttons" value="off">Read data</button>
			</div>
			<div class="alignButtonRight">
				<button id="clearDataButton" class="buttons">Clear</button>
			</div>
		</div>
		<div id="dataAreaHolder" class="dataAreaHolder">
			<textarea id="dataArea" name="dataArea" class="dataArea" rows="1" cols="50" disabled></textarea>
		</div>
	</body>
</html>
